{
    "navigationBarTitleText": "评委评分",
    "backgroundTextStyle": "dark",
    "enablePullDownRefresh": true,
    "usingComponents": {
        "van-notice-bar": "/components/vant/notice-bar/index",
        "van-tab": "/components/vant/tab/index",
        "van-tabs": "/components/vant/tabs/index"
    }
}